summaryrefslogtreecommitdiffstats
path: root/scripts/lib/ptxd_make_world_patchin.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/lib/ptxd_make_world_patchin.sh')
-rw-r--r--scripts/lib/ptxd_make_world_patchin.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/lib/ptxd_make_world_patchin.sh b/scripts/lib/ptxd_make_world_patchin.sh
index c93ba62b9..00d5bd7e7 100644
--- a/scripts/lib/ptxd_make_world_patchin.sh
+++ b/scripts/lib/ptxd_make_world_patchin.sh
@@ -411,7 +411,7 @@ ptxd_make_world_autogen() {
# run autogen.sh if available
if [ -n "${pkg_patch_autogen}" ]; then
- "${pkg_patch_autogen}" || return
+ "${pkg_patch_autogen}" 2>&1 || return
echo -e "patchin: autogen: done\n"
fi
}